/* @media (min-width: 1320px) */
@media (min-width: 1320px) {
   .page-title__title {
     font-size: 70px;
   }
 
   .section-title__title {
     font-size: 50px;
   }
   .help-content .section-title__title {
      font-size: 45px;
   }
 }

 /* @media (min-width: 992px) */
 @media (min-width: 992px) {
   .gallery-slider {
     margin: -10px;
   }
   .gallery-slider__wrapper {
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     grid-template-rows: repeat(2, 285px);
   }
   .gallery-slider__slide {
     padding: 10px;
   }
   .gallery-slider__slide_slide2 {
     grid-column: 2/3;
     grid-row: 1/3;
   }
   .gallery-slider__slide_slide3 {
     grid-column: 3/5;
     grid-row: 1/2;
   }
 }

 @media (min-width: 768px) {
   .main-blog:after {
     content: "";
     position: absolute;
     top: 0;
     right: 40%;
     width: 100%;
     height: 100%;
     border-radius: 0px 50px 50px 0px;
     background: #E5EFFF;
   }
   .menu-item-has-children:hover:after {
      transform: rotate(180deg);
   }
   .menu-item-has-children:hover .sub-menu {
      opacity: 1;
      visibility: visible;
   }
   .sub-menu li a:hover {
      border-bottom: 2px solid #292929;
   }
   .navigation__list li:hover {
      border-bottom: 1px solid #fff;
   }
 }

 /* @media (max-width: 1240px) */
 @media (max-width: 1240px) {
   .about-hero__text-body {
     padding: 20px;
   }
 }
 @media (max-width: 1100px) {
   .blog-slider__content {
      max-width: 390px;
      flex-direction: column-reverse;
      max-height: 100%;
    }
    .blog-slider__img, .blog-slider__text {
      width: 100%;
    }
  
    .blog-slider {
      height: auto;
    }
    .blog-slider__text {
      padding: 20px;
    }
    .blog-slider__img {
      height: 250px;
      padding: 10px;
    }
    .blog-slider__img img {
      border-radius: 20px;
    }
    .blog-slider__title, .blog-slider__text-body {
      font-size: 16px;
    }
     
 
    .main-blog {
      padding: 0;
    }
  
    .section-blog {
      background: #E5EFFF;
      padding: 50px 0;
    }
  
    .blog-slider {
      padding: 0 0 35px 0;
    }
 }
 /* @media (max-width: 992px) */
 @media (max-width: 992px) {

   .article-content__header {
      flex-direction: column;
   }
   .article-content__img {
      width: 100%;
      max-width: 100%;
      margin-bottom: 25px;
      margin-right: 0px;
      height: 350px;
   }
   .article-content__preview {
      width: 100%;
      margin-bottom: 0;
   }
   .article-content__header {
      margin-bottom: 25px;
   }

   .mission-content {
     flex-direction: column;
   }
   .mission-content__text {
     margin-left: 0;
     margin-top: 20px;
     width: 100%;
   }
   .mission-content__video {
     width: 100%;
     height: 350px;
   }
 
   .article-page .section-blog,
   .blog-page .section-blocks,
   .tax-help,
   .section-about,
   .section-help,
 .section-more,
 .section-contacts,
 .section-gallery,
 .section-mailing,
 .section-church,
 .section-mission {
     padding: 50px 0;
   }

   .page-mission .section-mailing,
   .page-about .section-mailing,
   .about-main,
 .section-blocks,
 .church-body {
     padding-bottom: 50px;
   }
   .section-blog {
      padding-top: 50px;
   }
   .card-blocks__item {
     width: 100%;
   }
 
   .help {
     padding: 20px;
   }
 
   .mailing__text {
     padding: 20px;
   }
 
   .about-hero {
     flex-direction: column;
   }
   .about-hero__video, .about-hero__text-body {
     width: 100%;
   }
   .about-hero__video {
     height: 400px;
   }
   .about-hero__text-body {
     margin-top: 15px;
     margin-left: 0;
   }
   .gallery-slider__content {
      display: flex;
      width: 100%;
      max-width: 370px;
      height: 100%;
      justify-content: center;
      align-items: center;
      max-height: 370px;
   }
   .gallery-slider__content img {
      width: 100%;
      height: 100%;
      object-fit: cover;
   }
   .blog-page .card-blocks__item {
      width: 50%;
      max-width: 100%!important;
   }

   .blog-page .card-blocks__img {
      height: 250px;
   }

   .card-blocks__title {
      font-size: 16px;
   }
   .card-blocks__text-body {
      font-size: 14px;
   }

   .main-btn__link {
      font-size: 14px;
      padding: 12px 30px;
   }
   .card-blocks__text {
      padding: 0 10px 20px 10px;
   }
 }
 @media (max-width: 768px) {
   .blog-page .card-blocks {
      justify-content: center;
   }
   .blog-page .card-blocks__item {
      width: 100%;   
      max-width: 400px!important;
   }
   .menu-item-has-children:after {
      background: url('../img/svg/arrow-black.svg')no-repeat center top/cover;
   }
   .sub-menu {
      display: none;
      position: relative;
      padding: 0;
      opacity: 1;
      visibility: visible;
      top: 0;
      min-width: auto;
      margin-top: 15px;
      margin-left: 5px;
   }
   .sub-menu.open {
      display: block;
   }
   .sub-menu:before {
      display: none;
   }
   .sub-menu li {
      margin-top: 0;
      margin-bottom: 8px!important;
   }
   .lang {
      justify-content: flex-start;
   }
   .lang li a {
      color: #659df4;
   }
   .lang li:before {
      background-color: #659df4;   
   }
   .mobile-menu .footer-bottom__social {
      position: relative;
      z-index: 3;
   }
   .mobile-menu .footer-bottom__svg {
      color: #659df4;
   }
 }
 /* @media (max-width: 768px) */
 @media (max-width: 768px) {
   .page-title__title {
     font-size: calc(28px + (32 + 32 * 0.7) * ((100vw - 320px) / 1320));
   }
   .page-title__subtitle {
     font-size: 14px;
   }
 
   .burger {
     display: flex;
   }
 
   .section-title__title {
     font-size: calc(24px + (26 + 26 * 0.7) * ((100vw - 320px) / 1320));
   }
 
   .help-content .section-title {
     margin-bottom: 10px;
   }
   .blog-slider__img {
      height: 200px;
    }
   .help {
     width: 100%;
     border-radius: 20px;
   }
   .help__subtitle {
     font-size: 22px;
   }
   .help__title, .help__item {
     font-size: 16px;
   }
 
   .help-content {
     flex-direction: column;
   }
 
   .help-img {
     margin-top: -50px;
     position: static;
     width: 100%;
     border-radius: 0 0 20px 20px;
   }
 
   .mailing {
     flex-direction: column;
   }
   .mailing__img {
     margin-right: 0;
     margin-bottom: 15px;
   }
   .mailing__text-body {
     font-size: 16px;
   }
 
   .blog-slider__slide {
     width: auto;
     max-width: 100%;
   }

 
   .contacts {
     flex-direction: column-reverse;
   }
   .contacts__map {
     margin-left: 0;
     border-radius: 20px;
     z-index: 2;
     height: 340px;
   }
   .contacts__text {
     border-radius: 0 0 20px 20px;
     margin-top: -50px;
     padding: 75px 20px 20px 20px;
   }
 
   .footer-content {
     flex-direction: column;
     align-items: flex-start;
   }
 
   .navigation-list {
     margin-top: 15px;
     flex-direction: column;
     align-items: flex-start;
   }
   .navigation-list li {
     margin-left: 0;
     margin-bottom: 10px;
   }
 
   .footer-bottom__social {
     margin-top: 20px;
   }
   .footer-bottom__social li {
     margin-left: 15px;
   }
   .footer-bottom__social li:first-child {
     margin-left: 0;
   }
 
   .mission-content__text-title {
     font-size: 18px;
   }
   .mission-content__text-inner {
     width: 100%;
   }
   .mission-content__text-body {
     font-size: 16px;
   }
 
   .footer-bottom {
     justify-content: center;
   }
   .footer-bottom__copyright {
     position: static;
     transform: translate(0);
     text-align: center;
   }
 
   .churches-more {
     flex-direction: column-reverse;
   }
   .churches-more__text {
     width: 100%;
     margin-right: 0;
     margin-top: 15px;
     border-radius: 20px;
     padding: 20px;
   }
   .churches-more__img {
     width: 100%;
     height: 400px;
     border-radius: 20px;
   }
   .churches-more__text-body {
     font-size: 16px;
   }
   .about-hero__text {
      font-size: 16px;
   }
   .about-hero__title {
      font-size: 16px;
   }
   .church-gallery .light-btn__link {
   	padding: 13px 25px;
   }
 }
 /* @media (max-width: 520px) */
 @media (max-width: 520px) {
   .article-content__img {
      height: 250px;
   }
   .mission-content__video {
     height: 280px;
   }
   .mission-content__text {
     padding: 20px;
   }
   .mission-content__text-body {
     margin-bottom: 10px;
   }
 
   .form {
     flex-direction: column;
   }
 
   .button {
     margin-top: 15px;
     position: static;
   }
 
   .churches-more__img {
     height: 280px;
   }
 
   .about-hero__vide0 {
     height: 280px;
   }
   .gallery-slider__content {
      height: 100%;
    max-height: 320px;
   }
   .about-hero__video {
      height: 280px;
  }
  .card-blocks__img {
   height: 250px;
  }
 }
 /* @media (max-width: 320px) */
 @media (max-width: 320px) {
   .page-title__title {
     font-size: 28px;
   }
 
   .section-title__title {
     font-size: 24px;
   }
 }
 /* @media min-width */